7/23/2009

How to Make Extensions Work with the Latest Firefox

Filed under: — By Aviran Mordo @ 4:18 am

When you upgrade you version of Firefox some extension might stop working, however most of the times they will work fine with the new version of Firefox. There is an easy way to make Firefox stop checking for compatibility.


1. Open Firefox and type about:config in the address bar. Then click the button promising to be careful.

2. Right-click anywhere on the screen, choose: New > Boolean and name this boolean:

extensions.checkCompatibility

Press OK. Then set it to false and press OK again.

3. Now right-click again anywhere choose New > Boolean and make the name of this one:

extensions.checkUpdateSecurity

and set the value of that one to false.

 

Leave a Reply

You must have Javascript enabled in order to submit comments.

All fields are optional (except comment).
Some comments may be held for moderation (depends on spam filter) and not show up immediately.
Links will automatically get rel="nofollow" attribute to deter spammers.

Powered by WordPress